<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Анатомия корня, первичное строение</name>
	</settings>
<!--	<actions>
		<action event="onStartStep">pressButton:btn.t01</action>
	</actions>-->
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="0"/>
		</image>
		<text id="tpz" visible="true">
			<param x="25" y="50" width="200" height="130" src="\DATA\components\pict\tpz03.htm" scroll="false"/>
		</text>
		<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="0"/>
		</image>
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-1"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>

	<group id="btn" visible="true" restriction="exclusive_pressed" enabled="false">
		<button id="t01" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Ризодерма" x="34" y="300" width="230" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="240" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g01</action>
			</actions>
		</button>
		<button id="t02" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Кора корня" x="34" y="330" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g02</action>
			</actions>
		</button>
		<button id="t03" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Центральный цилиндр" x="34" y="360" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g03</action>
			</actions>
		</button>
		
		</group>
	

		<text id="1" visible="true">
			<param   x="363" y="280" width="580" height="140" src="\DATA\components\pict\t03.htm" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>

		<audio playing="true">
			<param src="\DATA\components\sounds\03.mp3"/>
		</audio>


	<group id="g01">
 		<image id="t02" visible="true">
			<param special="1" src="\DATA\components\pict\02_03.jpg" x="380" y="45" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>
		<text id="text" visible="true">
			<param src="\DATA\components\pict\t03_01.htm" special="1" x="340" y="470" width="630" height="100" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\03_01.mp3" />
		</audio>

	</group>

	<group id="g02">
		<image id="t01" visible="true">
			<param special="1" src="\DATA\components\pict\02_02.jpg" x="315" y="60" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="375" y="402" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t03_03.htm" special="1" x="340" y="380" width="600" height="200" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\03_02.mp3" />
		</audio>

	</group>

	<group id="g03">
		<image id="t03" visible="true">
			<param special="1" src="\DATA\components\pict\02_01.jpg" x="400" y="45" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>
		<text id="text" visible="true">
			<param src="\DATA\components\pict\t03_02.htm" special="1" x="340" y="460" width="630" height="100" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\03_03.mp3" />
		</audio>

	</group>
	
	
</step>
